Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163706 - Package Synchronization fails with 'long int exceeds XML-RPC limits'
Summary: Package Synchronization fails with 'long int exceeds XML-RPC limits'
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Pradeep Kilambi
QA Contact: Ken Reilly
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-20 15:25 UTC by Patrick C. F. Ernzer
Modified: 2013-02-27 00:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-20 16:15:39 UTC


Attachments (Terms of Use)
stdout of rhn_check -v (deleted)
2005-07-20 15:26 UTC, Patrick C. F. Ernzer
no flags Details
stderr of rhn_check -v (deleted)
2005-07-20 15:27 UTC, Patrick C. F. Ernzer
no flags Details

Description Patrick C. F. Ernzer 2005-07-20 15:25:48 UTC
Description of problem:
Package Synchronization fails with 'long int exceeds XML-RPC limits'

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. kickstart a system with RHEL4 U0 from a Sat. Have only '@ Base' in the
package list
2. grab a random machine with RHEL4 U0 and possibly some updates applied to
demonstrate package syncing
3. go to /network/systems/details/packages/profiles/index.pxt?sid=1000010004
(this being the first system)
4. compare to second
5. select all
6. select 'Sync packages to...'
7. issue rhn_check on first machine
8. watch it fail
9. wait for event to be marked failed on Satellite
10. up2date up2date on first system
11. repeat steps 3 through 6
12. issue rhn_check -v > /tmp/syncfail.txt on first machine  

Actual results:
package syncing fails

Expected results:
package syncing works

Additional info:
here is the list of what was scheduled to be synced in the second run (i.e.
after updating up2date to exclude this is a known problem):

Changes Scheduled:

    * Install 4Suite-1.0-3
    * Install Canna-libs-3.7p3-7.EL4
    * Install FreeWnn-libs-1.10pl020-5:1
    * Install GConf2-2.8.1-1
    * Install GConf2-devel-2.8.1-1
    * Install HelixPlayer-1.0.1.gold-8EL:1
    * Install ImageMagick-6.0.7.1-5
    * Install NetworkManager-gnome-0.3.1-3
    * Install ORBit-0.5.17-14:1
    * Install ORBit2-2.12.0-3
    * Install ORBit2-devel-2.12.0-3
    * Install Omni-0.9.1-7.1
    * Install Omni-foomatic-0.9.1-7.1
    * Install PyXML-0.8.3-6
    * Install SDL-1.2.7-8
    * Install SDL-devel-1.2.7-8
    * Install VFlib2-2.25.6-25
    * Install Xaw3d-1.5-24
    * Install Xaw3d-devel-1.5-24
    * Install a2ps-4.13b-41
    * Install alchemist-1.0.34-1
    * Install alsa-lib-1.0.6-4
    * Install alsa-lib-devel-1.0.6-4
    * Install alsa-utils-1.0.6-3
    * Install apel-xemacs-10.6-5
    * Install apr-0.9.4-24.1
    * Install apr-util-0.9.4-17
    * Install arptables_jf-0.0.8-2:0
    * Install arts-1.3.1-2:8
    * Install at-spi-1.6.0-3
    * Install at-spi-devel-1.6.0-3
    * Install atk-1.8.0-2
    * Install atk-devel-1.8.0-2
    * Install audiofile-0.2.6-1:1
    * Install audiofile-devel-0.2.6-1:1
    * Install aumix-2.8-9
    * Install authconfig-gtk-4.6.5-3.1
    * Install autoconf-2.59-5
    * Install automake-1.9.2-3
    * Install automake14-1.4p6-12
    * Install automake15-1.5-13
    * Install automake16-1.6.3-5
    * Install automake17-1.7.9-5
    * Install bison-1.875c-2
    * Install bitmap-fonts-0.3-4
    * Install bitstream-vera-fonts-1.10-4
    * Install blas-3.0-25.1
    * Install bluez-pin-0.23-3
    * Install boost-1.32.0-1.rhel4
    * Install boost-devel-1.32.0-1.rhel4
    * Install bug-buddy-2.8.0-3:1
    * Install byacc-1.9-28
    * Install bzip2-devel-1.0.2-13
    * Install cadaver-0.22.1-3
    * Install cdecl-2.5-30
    * Install cdparanoia-alpha9.8-24
    * Install cdparanoia-libs-alpha9.8-24
    * Install cdrecord-2.01.1-5:8
    * Install chkfontpath-1.10.0-2
    * Install ckermit-8.0.209-9
    * Install compat-db-4.1.25-9
    * Install compat-libstdc++-33-3.2.3-47.3
    * Install comps-extras-10.1-1
    * Install control-center-2.8.0-12:1
    * Install cpp-3.4.3-9.EL4
    * Install crypto-utils-2.1-4
    * Install cscope-15.5-9.RHEL4
    * Install ctags-5.5.4-1
    * Install curl-7.12.1-3
    * Install curl-devel-7.12.1-3
    * Install cvs-1.11.17-5
    * Install cyrus-sasl-devel-2.1.19-5.EL4
    * Install db4-devel-4.2.52-7.1
    * Install db4-utils-4.2.52-7.1
    * Install dbus-devel-0.22-11.EL
    * Install dbus-python-0.22-11.EL
    * Install dbus-x11-0.22-11.EL
    * Install desktop-backgrounds-basic-2.0-26.2.1E
    * Install desktop-backgrounds-extra-2.0-26.2.1E
    * Install desktop-printing-0.17-3.EL.1
    * Install devhelp-0.9.2-2
    * Install dia-0.94-5:1
    * Install dialog-1.0.20040731-3
    * Install diffstat-1.31-5
    * Install distcache-1.4.5-6
    * Install docbook-dtds-1.0-25
    * Install docbook-simple-1.0-2
    * Install docbook-slides-3.3.1-2
    * Install docbook-style-dsssl-1.78-4
    * Install docbook-style-xsl-1.65.1-2
    * Install docbook-utils-0.6.14-4
    * Install docbook-utils-pdf-0.6.14-4
    * Install doxygen-1.3.9.1-1:1
    * Install dvd+rw-tools-5.21.4.10.8-4
    * Install e2fsprogs-devel-1.35-11.6.EL4
    * Install eel2-2.8.1-2
    * Install eel2-devel-2.8.1-2
    * Install elinks-0.9.2-2
    * Install emacs-21.3-19.EL
    * Install emacs-common-21.3-19.EL
    * Install emacs-leim-21.3-19.EL
    * Install emacspeak-17.0-7
    * Install enscript-1.6.1-28
    * Install eog-2.8.1-2
    * Install esound-0.2.35-2:1
    * Install esound-devel-0.2.35-2:1
    * Install ethereal-0.10.6-3
    * Install evolution-2.0.2-8
    * Install evolution-data-server-1.0.2-4
    * Install evolution-webcal-1.0.10-1
    * Install expat-devel-1.95.7-4
    * Install expect-5.42.1-1
    * Install festival-1.4.2-25
    * Install fetchmail-6.2.5-6
    * Install file-roller-2.8.1-1
    * Install firefox-1.0-12.EL4:0
    * Install firstboot-1.3.39-2
    * Install flac-1.1.0-7
    * Install flex-2.5.4a-33
    * Install fontconfig-devel-2.2.3-7
    * Install fonts-xorg-100dpi-6.8.1-1
    * Install fonts-xorg-75dpi-6.8.1-1
    * Install fonts-xorg-base-6.8.1-1
    * Install foomatic-3.0.2-3
    * Install freeglut-2.2.0-14
    * Install freetype-devel-2.1.9-1
    * Install gail-1.8.0-2
    * Install gail-devel-1.8.0-2
    * Install gaim-1.0.3-0.EL4.1:1
    * Install gamin-0.0.17-4
    * Install gamin-devel-0.0.17-4
    * Install gcc-3.4.3-9.EL4
    * Install gcc-c++-3.4.3-9.EL4
    * Install gcc-g77-3.4.3-9.EL4
    * Install gcc-java-3.4.3-9.EL4
    * Install gcc-objc-3.4.3-9.EL4
    * Install gconf-editor-2.8.0-2
    * Install gd-2.0.28-4
    * Install gd-devel-2.0.28-4
    * Install gdb-6.1post-1.20040607.62
    * Install gdbm-devel-1.8.0-24
    * Install gdk-pixbuf-0.22.0-15.1:1
    * Install gdm-2.6.0.5-6:1
    * Install gedit-2.8.1-3:1
    * Install ggv-2.8.0-1
    * Install ghostscript-7.07-33
    * Install ghostscript-fonts-5.50-13
    * Install gimp-2.0.5-5:1
    * Install gimp-data-extras-1.2.0-12
    * Install gimp-gap-2.0.2-2
    * Install gimp-help-2-0.1.0.3
    * Install gimp-print-4.2.7-2
    * Install gimp-print-plugin-4.2.7-2
    * Install gimp-print-utils-4.2.7-2
    * Install glade2-2.6.0-1
    * Install glib2-devel-2.4.7-1
    * Install glibc-devel-2.3.4-2
    * Install glibc-headers-2.3.4-2
    * Install glibc-kernheaders-2.4-9.1.87
    * Install gmp-devel-4.1.4-3
    * Install gnome-applets-2.8.0-5:1
    * Install gnome-audio-2.0.0-1
    * Install gnome-desktop-2.8.0-3
    * Install gnome-desktop-devel-2.8.0-3
    * Install gnome-games-2.8.0-4:1
    * Install gnome-icon-theme-2.8.0-1
    * Install gnome-kerberos-0.3.3-1
    * Install gnome-keyring-0.4.0-1
    * Install gnome-keyring-manager-0.0.3-1
    * Install gnome-libs-1.4.1.2.90-44.1:1
    * Install gnome-mag-0.11.7-1
    * Install gnome-media-2.8.0-3
    * Install gnome-mime-data-2.4.1-5
    * Install gnome-netstatus-2.8.0-3
    * Install gnome-nettool-0.99.3-2
    * Install gnome-panel-2.8.1-3.3E
    * Install gnome-panel-devel-2.8.1-3.3E
    * Install gnome-pilot-2.0.12-4
    * Install gnome-pilot-devel-2.0.12-4
    * Install gnome-python2-2.6.0-3
    * Install gnome-python2-bonobo-2.6.0-3
    * Install gnome-python2-canvas-2.6.0-3
    * Install gnome-python2-gtkhtml2-2.6.0-3
    * Install gnome-session-2.8.0-5
    * Install gnome-speech-0.3.5-4.EL.1
    * Install gnome-spell-1.0.5-9
    * Install gnome-system-monitor-2.7.0-2
    * Install gnome-terminal-2.7.3-1
    * Install gnome-themes-2.8.0-1
    * Install gnome-user-docs-2.8.0.1-1.2E
    * Install gnome-utils-2.8.0-5:1
    * Install gnome-vfs2-2.8.2-8.2
    * Install gnome-vfs2-devel-2.8.2-8.2
    * Install gnome-vfs2-smb-2.8.2-8.2
    * Install gnome-volume-manager-1.1.0-5
    * Install gnomemeeting-1.0.2-8
    * Install gnopernicus-0.9.12-1
    * Install gnuplot-4.0.0-4
    * Install gnutls-1.0.20-3
    * Install gok-0.11.8-1
    * Install gpdf-2.8.0-7
    * Install gphoto2-2.1.4-7
    * Install gpm-devel-1.20.1-66
    * Install gstreamer-0.8.7-4.EL.0
    * Install gstreamer-plugins-0.8.5-1.EL.0
    * Install gthumb-2.4.2-7
    * Install gtk+-1.2.10-33:1
    * Install gtk-doc-1.2-2
    * Install gtk-engines-0.12-5:1
    * Install gtk2-2.4.13-12
    * Install gtk2-devel-2.4.13-12
    * Install gtk2-engines-2.2.0-6
    * Install gtkhtml2-2.6.2-1
    * Install gtkhtml3-3.3.2-3
    * Install gtksourceview-1.1.0-4
    * Install gtkspell-2.0.7-2
    * Install guile-1.6.4-14:5
    * Install hal-cups-utils-0.5.2-8
    * Install hesiod-devel-3.0.2-30
    * Install hicolor-icon-theme-0.3-3
    * Install hpijs-1.6-2
    * Install httpd-2.0.52-9.ent
    * Install httpd-manual-2.0.52-9.ent
    * Install httpd-suexec-2.0.52-9.ent
    * Install hwbrowser-0.18-2
    * Install icon-slicer-0.3-6
    * Install iiimf-libs-12.1-10.EL:1
    * Install iiimf-libs-devel-12.1-10.EL:1
    * Install imlib-1.9.13-23:1
    * Install indent-2.2.9-6
    * Install intltool-0.31.2-1
    * Install iptraf-2.7.0-11
    * Install jadetex-3.12-11
    * Install java-1.4.2-gcj-compat-1.4.2.0-26jpp:0
    * Install kernel-devel-2.6.9-5.EL
    * Install kernel-hugemem-devel-2.6.9-5.EL
    * Install kernel-smp-devel-2.6.9-5.EL
    * Install krb5-auth-dialog-0.2-1
    * Install krb5-devel-1.3.4-17
    * Replace krb5-libs-1.3.4-9 with krb5-libs-1.3.4-17
    * Replace krb5-workstation-1.3.4-9 with krb5-workstation-1.3.4-17
    * Install krbafs-1.2.2-6
    * Install krbafs-devel-1.2.2-6
    * Install kudzu-devel-1.1.95.8-1
    * Install lapack-3.0-25.1
    * Install libIDL-0.8.4-1
    * Install libIDL-devel-0.8.4-1
    * Install libacl-devel-2.2.23-5
    * Install libao-0.8.5-2.EL.0
    * Install libart_lgpl-2.3.16-3
    * Install libart_lgpl-devel-2.3.16-3
    * Install libattr-devel-2.4.16-3
    * Install libavc1394-0.4.1-4.EL
    * Install libbonobo-2.8.0-2
    * Install libbonobo-devel-2.8.0-2
    * Install libbonoboui-2.8.0.99cvs20040929-2
    * Install libbonoboui-devel-2.8.0.99cvs20040929-2
    * Install libcap-devel-1.10-20
    * Install libcroco-0.6.0-4
    * Install libcroco-devel-0.6.0-4
    * Install libdv-0.103-1:0
    * Install libexif-0.5.12-5
    * Install libf2c-3.4.3-9.EL4
    * Install libgail-gnome-1.1.0-1
    * Install libgal2-2.2.3-4:2
    * Install libgcj-3.4.3-9.EL4
    * Install libgcj-devel-3.4.3-9.EL4
    * Install libglade2-2.4.0-5
    * Install libglade2-devel-2.4.0-5
    * Install libgnome-2.8.0-2
    * Install libgnome-devel-2.8.0-2
    * Install libgnomecanvas-2.8.0-1
    * Install libgnomecanvas-devel-2.8.0-1
    * Install libgnomecups-0.1.12-5
    * Install libgnomeprint22-2.8.0-3
    * Install libgnomeprintui22-2.8.0-1
    * Install libgnomeui-2.8.0-1
    * Install libgnomeui-devel-2.8.0-1
    * Install libgsf-1.10.1-1
    * Install libgsf-devel-1.10.1-1
    * Install libgtop2-2.8.0-1
    * Install libgtop2-devel-2.8.0-1
    * Install libidn-0.5.6-1
    * Install libidn-devel-0.5.6-1
    * Install libieee1284-0.2.8-4
    * Install libjpeg-devel-6b-33
    * Install libmng-1.0.8-1
    * Install libmng-devel-1.0.8-1
    * Install libmusicbrainz-2.0.2-11
    * Install libobjc-3.4.3-9.EL4
    * Install libogg-1.1.2-1:2
    * Install libogg-devel-1.1.2-1:2
    * Install libpng-devel-1.2.7-1:2
    * Install libpng10-1.0.16-1
    * Install libpng10-devel-1.0.16-1
    * Install libraw1394-0.10.1-3
    * Install librsvg2-2.8.1-1
    * Install librsvg2-devel-2.8.1-1
    * Install libselinux-devel-1.19.1-7
    * Install libsilc-0.9.12-7:0
    * Install libsoup-2.2.1-1
    * Install libstdc++-devel-3.4.3-9.EL4
    * Install libtermcap-devel-2.0.8-39
    * Install libtheora-1.0alpha3-5:0
    * Install libtiff-devel-3.6.1-7
    * Install libtool-1.5.6-4
    * Install libtool-libs-1.5.6-4
    * Install libungif-4.1.3-1
    * Install libungif-devel-4.1.3-1
    * Install libusb-devel-0.1.8-3
    * Install libuser-devel-0.52.5-1
    * Install libvorbis-1.1.0-1:1
    * Install libvorbis-devel-1.1.0-1:1
    * Install libwmf-0.2.8.3-5
    * Install libwnck-2.8.1-1
    * Install libxklavier-1.02-3
    * Install libxml2-devel-2.6.16-6
    * Install libxslt-devel-1.1.11-1
    * Install linuxdoc-tools-0.9.20-14
    * Install linuxwacom-0.6.4-6:0
    * Install lm_sensors-2.8.7-2
    * Install lockdev-devel-1.0.1-3
    * Install ltrace-0.3.36-2.EL4
    * Install metacity-2.8.6-2.1
    * Install mikmod-3.1.6-30.1
    * Install mkisofs-2.01.1-5:8
    * Install mod_perl-1.99_16-4
    * Install mod_python-3.1.3-5
    * Install mod_ssl-2.0.52-9.ent:1
    * Install mozilla-1.7.3-18.EL4:37
    * Install mozilla-nspr-1.7.3-18.EL4:37
    * Install mozilla-nss-1.7.3-18.EL4:37
    * Install mpage-2.5.4-2
    * Install mutt-1.4.1-10:5
    * Install nautilus-2.8.1-4
    * Install nautilus-cd-burner-2.8.3-6
    * Install nautilus-media-0.8.1-3
    * Install ncurses-devel-5.4-13
    * Install neon-0.24.7-4
    * Install net-snmp-5.1.2-11
    * Install net-snmp-libs-5.1.2-11
    * Install netpbm-10.25-2
    * Install netpbm-devel-10.25-2
    * Install netpbm-progs-10.25-2
    * Install newt-devel-0.51.6-5
    * Install newt-perl-1.08-7
    * Install nmap-3.70-1:2
    * Install ntp-4.2.0.a.20040617-4
    * Install octave-2.1.57-7:6
    * Install open-1.4-21
    * Install openh323-1.13.4-7
    * Install openjade-1.3.2-14
    * Install openldap-clients-2.2.13-2
    * Install openldap-devel-2.2.13-2
    * Install openmotif-2.2.3-6.RHEL4.2
    * Install openmotif-devel-2.2.3-6.RHEL4.2
    * Install openoffice.org-1.1.2-18.6.EL4
    * Install openoffice.org-i18n-1.1.2-18.6.EL4
    * Install openoffice.org-libs-1.1.2-18.6.EL4
    * Install openssh-askpass-3.9p1-8.RHEL4.1
    * Install openssh-askpass-gnome-3.9p1-8.RHEL4.1
    * Install openssl-devel-0.9.7a-43.1
    * Install oprofile-0.8.1-11
    * Install pam-devel-0.77-65.1
    * Install pango-1.6.0-7
    * Install pango-devel-1.6.0-7
    * Install passivetex-1.25-3
    * Install patchutils-0.2.30-1
    * Install pciutils-devel-2.1.99.test8-3
    * Install perl-Convert-ASN1-0.18-3
    * Install perl-Crypt-SSLeay-0.51-5
    * Install perl-DateManip-5.42a-3
    * Install perl-Digest-HMAC-1.01-13
    * Install perl-Digest-SHA1-2.07-5
    * Install perl-HTML-Parser-3.35-6
    * Install perl-HTML-Tagset-3.03-30
    * Install perl-LDAP-0.31-5
    * Install perl-Net-DNS-0.48-1
    * Install perl-Parse-Yapp-1.05-32
    * Install perl-SGMLSpm-1.03ii-14
    * Install perl-Time-HiRes-1.55-3
    * Install perl-URI-1.30-4
    * Install perl-XML-Dumper-0.71-2
    * Install perl-XML-Encoding-1.01-26
    * Install perl-XML-Grove-0.46alpha-27
    * Install perl-XML-LibXML-1.58-1
    * Install perl-XML-LibXML-Common-0.13-7
    * Install perl-XML-NamespaceSupport-1.08-6
    * Install perl-XML-Parser-2.34-5
    * Install perl-XML-SAX-0.12-7
    * Install perl-XML-Twig-3.13-6
    * Install perl-libwww-perl-5.79-5
    * Install perl-libxml-enno-1.02-31
    * Install perl-libxml-perl-0.07-30
    * Install php-4.3.9-3.7
    * Install php-ldap-4.3.9-3.7
    * Install php-pear-4.3.9-3.7
    * Install pilot-link-0.11.8-8:1
    * Install pilot-link-devel-0.11.8-8:1
    * Install pkgconfig-0.15.0-3:1
    * Install planner-0.12.1-2.1
    * Install pnm2ppa-1.04-11:1
    * Install psgml-1.2.5-4
    * Install pstack-1.2-6
    * Install psutils-1.17-23
    * Install pwlib-1.6.5-11
    * Install pygtk2-2.4.0-1
    * Install pygtk2-devel-2.4.0-1
    * Install pygtk2-libglade-2.4.0-1
    * Install pyorbit-2.0.1-1
    * Install pyparted-1.6.8-2
    * Install python-devel-2.3.4-14
    * Install python-ldap-2.0.1-2:0
    * Install qt-3.3.3-9.3:1
    * Install rcs-5.7-26
    * Install readline-devel-4.3-13
    * Install redhat-artwork-0.120-1.1E
    * Install redhat-rpm-config-8.0.32.1-1
    * Install rhgb-0.14.1-5
    * Install rhn-applet-2.1.17-5
    * Install rhncfg-3.2-32
    * Install rhncfg-actions-3.2-32
    * Install rhncfg-client-3.2-32
    * Install rhythmbox-0.8.8-1
    * Install rpm-build-4.3.3-7_nonptl
    * Install rpm-devel-4.3.3-7_nonptl
    * Install samba-3.0.10-1.4E:0
    * Install samba-client-3.0.10-1.4E:0
    * Install samba-common-3.0.10-1.4E:0
    * Install sane-backends-1.0.14-6
    * Install sane-frontends-1.0.12-4
    * Install screen-4.0.2-5
    * Install scrollkeeper-0.3.14-3
    * Install sgml-common-0.6.3-17
    * Install shared-mime-info-0.15-10
    * Install slang-devel-1.4.9-8
    * Install sound-juicer-0.5.14-2.EL
    * Install sox-12.17.5-3
    * Install spamassassin-3.0.1-0.EL4
    * Install speex-1.0.4-4
    * Install splint-3.1.1-4
    * Install squid-2.5.STABLE6-3:7
    * Install startup-notification-0.7-1
    * Install startup-notification-devel-0.7-1
    * Install strace-4.5.8-1
    * Replace sudo-1.6.7p5-30.1 with sudo-1.6.7p5-30.1.1
    * Install swig-1.3.21-6
    * Install switchdesk-4.0.6-3
    * Install synaptics-0.13.5-5:0
    * Install system-config-date-1.7.15-0.RHEL4.1
    * Install system-config-display-1.0.24-1
    * Install system-config-httpd-1.3.1-1:5
    * Install system-config-keyboard-1.2.5-1
    * Install system-config-language-1.1.8-1
    * Install system-config-lvm-0.9.18-1.0
    * Install system-config-network-1.3.22-1
    * Install system-config-nfs-1.2.8-1
    * Install system-config-packages-1.2.23-1
    * Install system-config-printer-0.6.116-1
    * Install system-config-printer-gui-0.6.116-1
    * Install system-config-rootpassword-1.1.6-1
    * Install system-config-samba-1.2.21-1
    * Install system-config-securitylevel-1.4.19.1-1
    * Install system-config-services-0.8.15-1
    * Install system-config-soundcard-1.2.10-1
    * Install system-config-users-1.2.27-0.EL4.1
    * Install system-logviewer-0.9.12-0.2
    * Install tcl-8.4.7-2
    * Install tclx-8.3.5-4
    * Install tetex-2.0.2-21RH4.1
    * Install tetex-afm-2.0.2-21RH4.1
    * Install tetex-dvips-2.0.2-21RH4.1
    * Install tetex-fonts-2.0.2-21RH4.1
    * Install tetex-latex-2.0.2-21RH4.1
    * Install tetex-xdvi-2.0.2-21RH4.1
    * Install texinfo-4.7-5
    * Install tk-8.4.7-2
    * Install ttfprint-0.9-13
    * Install ttmkfdir-3.0.9-14
    * Install tux-3.2.18-2
    * Install umb-scheme-3.2-35
    * Install units-1.80-10
    * Install up2date-gnome-4.4.5.6-2
    * Install urw-fonts-2.2-6
    * Install usermode-gtk-1.74-1
    * Install valgrind-2.2.0-5.EL4:1
    * Install valgrind-callgrind-0.9.9-1
    * Install vim-common-6.3.035-3:1
    * Install vim-enhanced-6.3.035-3:1
    * Install vino-2.8.1-1
    * Install vnc-server-4.0-8.1
    * Install vorbis-tools-1.0.1-4:1
    * Install vte-0.11.11-6
    * Install w3c-libwww-5.4.0-10
    * Install webalizer-2.01_10-25
    * Install xchat-2.4.0-3.EL4.0:1
    * Install xdelta-1.1.3-15
    * Install xemacs-21.4.15-10.EL
    * Install xemacs-common-21.4.15-10.EL
    * Install xemacs-el-21.4.15-10.EL
    * Install xemacs-info-21.4.15-10.EL
    * Install xemacs-sumo-20040818-2
    * Install xhtml1-dtds-1.0-7
    * Install xinitrc-4.0.14-1
    * Install xloadimage-4.1-32
    * Install xml-common-0.6.3-17
    * Install xmltex-20020625-3
    * Install xmlto-0.0.18-4
    * Install xorg-x11-6.8.1-23.EL
    * Install xorg-x11-Mesa-libGLU-6.8.1-23.EL
    * Install xorg-x11-deprecated-libs-6.8.1-23.EL
    * Install xorg-x11-deprecated-libs-devel-6.8.1-23.EL
    * Install xorg-x11-devel-6.8.1-23.EL
    * Install xorg-x11-font-utils-6.8.1-23.EL
    * Install xorg-x11-sdk-6.8.1-23.EL
    * Install xorg-x11-tools-6.8.1-23.EL
    * Install xorg-x11-twm-6.8.1-23.EL
    * Install xorg-x11-xauth-6.8.1-23.EL
    * Install xorg-x11-xfs-6.8.1-23.EL
    * Install xrestop-0.2-4
    * Install xsane-0.92-13
    * Install xsane-gimp-0.92-13
    * Install xscreensaver-4.18-5.rhel4.2:1
    * Install xsri-2.1.0-8:1
    * Install xterm-192-1
    * Install yelp-2.6.4-2
    * Install zisofs-tools-1.0.6-1
    * Replace zlib-1.2.1.2-1 with zlib-1.2.1.2-1.1
    * Install zlib-devel-1.2.1.2-1.1
    * Install zsh-4.2.0-3

Comment 1 Patrick C. F. Ernzer 2005-07-20 15:26:34 UTC
Created attachment 116979 [details]
stdout of rhn_check -v

Comment 2 Patrick C. F. Ernzer 2005-07-20 15:27:08 UTC
Created attachment 116980 [details]
stderr of rhn_check -v

Comment 4 Jiri Pallich 2012-06-20 16:15:39 UTC
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.


Note You need to log in before you can comment on or make changes to this bug.